Bug 15206 - wrong link for download to x86_64 arch
: wrong link for download to x86_64 arch
Status: CLOSED FIXED
: Infrastructure
(All bugs in Infrastructure/sisyphus.ru)
: unspecified
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-04-02 10:54 by
Modified: 2008-05-08 18:45 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


------- Comment #1 From 2008-04-10 14:14:52 -------
теперь работает! чУдно! ;)
------- Comment #2 From 2008-04-10 14:15:52 -------
фиксирую (-> FIXED)
------- Comment #3 From 2008-04-10 14:17:53 -------
Почаще бы так баги фиксились :-) Ничего не делал.
------- Comment #4 From 2008-04-10 14:19:49 -------
Проблема возникает при смене миррора - если поставить один, потом вернуться на
ftp.altlinux.org, то все становится плохо.
------- Comment #5 From 2008-05-08 18:45:32 -------
fixed